/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {
    

}




@media (min-width: 1200px) and (max-width: 1300px) {



}







/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {



}
 






/* SM Small Device :320px. */
@media only screen and (max-width: 767px) {
   






}










/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

  
    
    
 
}